package example.hello.client;

import static example.common.util.ExampleUtils.*;
import example.hello.service.proxy.WsWebHelloServiceProxy;

public class WsWebHelloClient extends HelloClient {

    public WsWebHelloClient() {
        super(new WsWebHelloServiceProxy());
    }

    public static void main(String[] args) {
        HelloClient client = new WsWebHelloClient();
        String name = getArg(args, 0);
        System.out.println(client.sayHello(name));
    }

}
